import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import {EncryptComponent} from "./pages/encrypt/encrypt.component";
import {DecryptComponent} from "./pages/decrypt/decrypt.component";

const routes: Routes = [
  { path: 'encrypt', component: EncryptComponent },
  { path: 'decrypt', component: DecryptComponent },
];

@NgModule({
  imports: [RouterModule.forRoot(routes)],
  exports: [RouterModule]
})
export class AppRoutingModule { }
